.comparediv {
	display: inline-block;
	width: 20%;
}
.hiddenClass {
	display: none;
}
.displayClass {
	display: block;
}
.wishlistmsg {
	position: absolute;
	right: 40px;
	top: -42px;
}
.wishlistmsg .alert {
	padding: 6px;
}
.wishlistpopup {
	background: rgba(0, 0, 0, 0.8);
}
.wishlistpopup .container-fluid {
	padding: 0px;
}
.wishlistpopup h4 {
	text-transform: uppercase;
}
.wishlistpopup .modal-header {
	background-color: #f9f9f9;
	border-bottom: 1px solid #ddd;
	border-radius: 3px 3px 0 0;
	min-height: 16.43px;
	padding: 10px 15px;
}
.wishlistcontent .wishlistimg {
	display: inline-block;
	margin-right: 10px;
	width: 18%;
}
.wishlistcontent .wishlistprod {
	display: inline-block;
	margin-right: 10px;
	width: 74%;
}
.wishlistcontent .wishlistremove {
	display: inline-block;
	width: 3%;
}
.wishlistpopup .modal-header .close {
	color: #000;
	margin-top: 2px;
}
.wishlistpopup .mwproducttitle {
	font-size: 14px;
}
.wishlistpopup .mw-remove span {
	display: none;
}
.wishlistpopup .wishlistremove a:before {
	content: '\f014';
	font-family: FontAwesome;
	font-size: 15px;
}
.mw-removediv .mw-remove span {
	display: none;
}
.mw-removediv .mw-remove {
	display: inline-block;
	width: 3%;
}
.mw-removediv a:before {
	content: '\f014';
	font-family: FontAwesome;
	font-size: 15px;
}
.wishlistpopup .wishlistcont {
	background-color: #0b5ead;
	border: none;
	padding: 6px 10px;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	border-radius: 3px;
}
.wishlistpopup .wishlistcont:hover {
	background-color: #f23534;
	transition: color 300ms ease-in-out 0s, background-color 300ms ease-in-out 0s, background-position 300ms ease-in-out 0s;
}
.wishlistpopup .wishlistgoto {
	background-color: #f23534;
	border: none;
	padding: 6px 10px;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	border-radius: 3px;
	float: left;
}
.wishlistpopup .wishlistgoto:hover {
	background-color: #0b5ead;
	transition: color 300ms ease-in-out 0s, background-color 300ms ease-in-out 0s, background-position 300ms ease-in-out 0s;
}
.wishlistpopup .modal-footer {
	background-color: #f9f9f9;
	border-top: 1px solid #ddd;
	border-radius: 0 0 3px 3px;
	min-height: 16.43px;
	padding: 10px 15px;
}
.wishlistpopup .alert {
    border: 1px solid transparent;
    border-radius: 4px;
    margin-bottom: auto;
    padding: 10px;
    display: inline-block;
    width:100%;
}

ol.mwitems .btn-remove1 {
    background-position: 0 0;
    background-repeat: no-repeat;
    border-radius: 2px;
    display: block;
    font-size: 0;
    height: 13px;
    line-height: 0;
    overflow: hidden;
    position: relative;
    right: -3px;
    text-indent: -999em;
    top: 0;
    width: 15px;
}
ol.mwitems .btn-remove1 {
    background-image: url("../images/btn_remove.png");
    margin: 0 0 0 18px;
}
/*

ol.mwitems li:before {
    color: #444;
    content: "";
    display: inline-block;
    font-family: FontAwesome;
    font-size: 12px;
    padding-right: 6px;
    vertical-align: top;
}

*/


.mw-removediv .mw-remove span {
	display: none;
}
.mw-removediv .mw-remove {
	display: inline-block;
	width: 3%;
}
.mw-removediv a:before {
	content: '\f014';
	font-family: FontAwesome;
	font-size: 15px;
}
.mwitems .imagediv{display: inline-block; width: 40%;}
.mwitems .wishlist-detail{display: inline-block; float: right;
    width: 58%;}
    .mwitems li{ border-bottom:1px #ddd solid; margin-bottom:8px; padding-bottom:10px !important;}
    .mwitems li:last-child{ border-bottom: none;}
    
